@charset "UTF-8";
/*===========================================================
このファイルはsassで編集されています。
cssを編集しないでください。
=============================================================*/
/*=====================================================================
リセットcssの設定
=======================================================================*/
html {
  color: #000;
  background: #FFF; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0; }

ol, ul {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0;
  font-variant: normal; }

sup {
  vertical-align: text-top; }

sub {
  vertical-align: text-bottom; }

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  *font-size: 100%; }

legend {
  color: #000; }

#yui3-css-stamp.cssreset {
  display: none; }

/*===========================================================
全体の設定
=============================================================*/
html {
  color: #000000;
  font-family: "FOT-筑紫オールドゴシック Std B";
  background: #BFB9B6; }
  @media screen and (max-width: 768px) {
    html {
      min-width: 100%; } }

@media screen and (max-width: 768px) {
  html, body {
    width: 100%;
    min-width: 100%;
    font-size: 60%; } }

h1, h2, h3, h4, h5, h6, p, li, ol, dl, dt, dd, a, td, th {
  color: #000000;
  font-weight: 500;
  line-height: 1; }

p, ul, li, dl, dt, dd, ol, a {
  font-size: 1.5rem;
  text-align: justify; }
  @media screen and (max-width: 576px) {
    p, ul, li, dl, dt, dd, ol, a {
      font-size: 1.4rem; } }

body#en p {
  text-align: left; }

p {
  line-height: 1.8; }

a {
  color: inherit;
  text-decoration: none;
  display: block; }
  a:active {
    text-decoration: none; }
  a:hover {
    text-decoration: none; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  line-break: auto; }

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box; }
  input[type="submit"]::-webkit-search-decoration,
  input[type="button"]::-webkit-search-decoration {
    display: none; }
  input[type="submit"]::focus,
  input[type="button"]::focus {
    outline-offset: -2px; }

.is-menuOpen body {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%; }

.relative {
  position: relative; }

.xl-block {
  display: none !important; }
  @media screen and (max-width: 1200px) {
    .xl-block {
      display: block !important; } }

@media screen and (max-width: 1200px) {
  .xl-none {
    display: none !important; } }

.lg-block {
  display: none !important; }
  @media screen and (max-width: 992px) {
    .lg-block {
      display: block !important; } }

@media screen and (max-width: 992px) {
  .lg-none {
    display: none !important; } }

.md-block {
  display: none !important; }
  @media screen and (max-width: 768px) {
    .md-block {
      display: block !important; } }

@media screen and (max-width: 768px) {
  .md-none {
    display: none !important; } }

.sm-block {
  display: none !important; }
  @media screen and (max-width: 576px) {
    .sm-block {
      display: block !important; } }

@media screen and (max-width: 576px) {
  .sm-none {
    display: none !important; } }

/*=====================================================================
共通パーツ
=======================================================================*/
body main {
  position: relative;
  background: #051E0F;
  height: 100vh;
  width: 100%; }
  body main .none {
    pointer-events: none;
    opacity: .3; }
  body main .on {
    transition: .3s; }
    body main .on:hover {
      filter: brightness(10); }
  body main .center {
    width: 90%;
    max-width: 1110px;
    top: 54%; }
    body main .center img {
      height: 20px;
      width: auto; }
    body main .center a {
      margin: 20px; }
    @media screen and (max-width: 768px) {
      body main .center a {
        width: 100%;
        margin: 25px 0;
        text-align: center; }
        body main .center a img {
          height: 15px; }
      body main .center img {
        height: 20px; } }
    @media screen and (max-width: 576px) {
      body main .center {
        top: 50%; } }
  body main .bottom {
    position: absolute;
    top: 42%;
    left: 50%;
    transform: translate(-50%, -50%); }
    @media screen and (max-width: 768px) {
      body main .bottom {
        top: 15%;
        transform: translateX(-50%); } }
    body main .bottom img {
      height: 37px;
      width: auto; }
